Subject: Re: review in English --- Urgent!
From: "Saulius Maskeliunas" <[email-masked]>
To: "Akira Imada" <[email-masked]>
Date: Thu, 09 Jul 2009 11:20:24 +0300

Dear Akira,

Thank you for your patience, and
my apologies for not clear informing you...

In this case the proverb of programmers fits:
"why we don't have time to do work good, but always have time 
to make improvements" :-(

So, correspondences are as follows:

ORIGINALUMAS
> (2) Originality (1-7)

> (C) TEMOS  MOKSLINĖ SVARBA (1-7)
> (1) Scientific importance of topic (1-7)

> (D) PATEIKIMO KOKYBĖ: (1-7)
> (3) Presentation quality  (1-7)

> (E) MEDŽIAGOS DĖSTYMO AIŠKUMAS: (1-7)
> (4) Clarity of presentation  (1-7)

> (F)AR PAVADINIMAS ATITINKA TURINĮ?: (1-2)
> (5) Does the paper title corresponds to paper content? (1-2)

> (G)AR SANTRAUKA ATITINKA STRAIPSNIO TURINĮ?: (1-2)
> (6) Does annotation corresponds to paper content? (1-2)

> (H)AR TINKAMOS NUORODOS Į LITERATŪRĄ IR AR JŲ PAKANKA? (1-3)
> (8) Does references to literature are fitting and sufficient? (1-3)

> (I) AR TENKINA MOKSLINIO STRAIPSNIO REIKALAVIMUS (1-2)
> (7) Does the paper meets requirements for scientific papers? (1-3)

Pleases do not hesitate to contact me again, if needed.

With best wishes!
Saulius

> 
> I could guess like (8) = (H) and (9)= (E), but somehow still fuzzy like
> (2) does not seem to be  (B) exactly.
> 
> So, please find time to translate from (C) to (I) above into English. It is 
> necessary
> for the review to be sincere.
> 
> We now are running out of time, as I will leave Brest for Osaka
> at midnight on Saturday, while our Internet connection is down
> from time to time.
> 
> Thank you in advance for your time.
> 
> Akira,
> 
> 
> 
> 
> ----- Original Message ----- 
> From: "Saulius Maskeliunas" <[email-masked]>
> To: "Akira Imada" <[email-masked]>
> Sent: Wednesday, July 08, 2009 1:33 PM
> Subject: review in English
> 
> 
> > Dear Akira,
> >
> > Sorry for my delayed answer and review form in Lithuanian...
> >
> > The items of review are the same as 2 years before.
> > So, I'm attaching 2 reviews of KoDi'07: in English and in
> > Lithuanian; maybe it would be clear for you to know the meaning
> > of Lithuanian items in EasyChair.
> > But, if it will be not clear - please, write me again.
> >
> > Sorry for taking your Summer time...
> >
> > With best wishes,
> > Saulius
> > 
> 
> 
>